import { createI18n } from 'vue-i18n';
import zhHans from './assets/language/zh-hans.js'
import zhHant from './assets/language/zh-hant.js'
import en from './assets/language/en.js'

const i18n = createI18n({
    locale: localStorage.getItem('lang') || "zhHans", // 默认语言
    messages: {
        en,
        zhHans,
        zhHant
    }
});

export default i18n;